CONVERT_SEQ(1)

NAME
convert_seq - conversion of sequence and alignment formats

SYNOPSIS
convert_seq [OPTION]

DESCRIPTION
convert_seq is used for sequence and alignment format conversion. Instead of using command line arguments it starts a conversation with the user where the desired function can be invoked by answering questions.

This program is used by the prof(1) secondary structure, accessibility and transmembrane helix predictor from Burkhard Rost.

OPTIONS
None. Answer questions printed on STDOUT by typing your choice into STDIN.

AUTHORS

Reinhard Schneider        Mar,        1991      version 1.0 LION http://www.lion-ag/ Heidelberg
Ulrike Goebel             Mar,        1997      version 1.1 LION http://www.lion-ag/ Heidelberg
Reinhard Schneider        Mar,        1997      version 2.0 LION http://www.lion-ag/ Heidelberg
Burkhard Rost             May,        1998      version 2.1 EMBL/LION Heidelberg
Burkhard Rost		Oct,        1998      version 2.2
Laszlo Kajan <lkajan@rostlab.org> TU Muenchen, Germany
Guy Yachdav <gyachdav@rostlab.org> CUBIC (Columbia University, NY, USA), Technical University Munich (Munich, DE), BioSof LLC (USA)

SEE ALSO
prof(1), filter_hssp(1)